System.Design 2.0.0.0 System.Object To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.Data.DbType To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.